import getPrefixCls from '../_util/getPrefixCls';

let PROGRESS_TYPE = /*#__PURE__*/function (PROGRESS_TYPE) {
  PROGRESS_TYPE["LINE"] = "line";
  PROGRESS_TYPE["CIRCLE"] = "circle";
  return PROGRESS_TYPE;
}({});
const prefixCls = getPrefixCls('progress');

export { PROGRESS_TYPE, prefixCls };
